﻿/************************************************************************
****** This css is for screen resolutions width:768px ~ 1024px **********
*************************************************************************/
/******************** Generic Style ********************/
body {
    /*border: 4px solid green;*/
}

h1 {
    font-size: 27px;
}

.isnothome h1 {
    font-size: 25px;
}

p, div {
    font-size: 15px;
    line-height: 20px;
}

.bottom_margin {
    margin-bottom: 15px;
}

.ctrl_bar {
    display: none;
}


.container {
    /*width: 750px;*/
    width: 700px;
}


table.cpaneltbl {
    display: none;
}


#content-body {
    padding: 0 20px;
}



#cms_cpanel_mbar0 {
    display: none;
}

.cms_kb {
    display: none;
}

#iasp_adminmenu_ctr {
    display: none;
}

.edit_ctrl, .edit_control {
    display: none;
}

.contextMenu.icon_Pen {
    display: none;
}

.inner_box {
    padding: 0 20px;
}


.btn_global,
.btn_global:link,
.btn_global:active,
.btn_global:visited,
input.button,
.cms_endform_buttons input {
    font-size: 13px;
    padding: 5px 15px;
}

a[href^=tel] {
    text-decoration: none;
    color: #199cd8;
}
/******************** End of Generic Style ********************/
/******************** Style for header ********************/
#head {
    height: 85px;
}

#top_bar .label {
    font-size: 16px;
}
/* logo */
#logo {
    line-height: 85px;
    height: 85px;
    z-index: 10;
    position: relative;
}

    #logo .logo_text {
        position: absolute;
        z-index: 1;
        top: 20px;
        right: -180px;
    }

        #logo .logo_text .logo_text_top {
            font-size: 24px;
        }

        #logo .logo_text .logo_text_btm {
            color: #2d2d2d;
            font-family: 'Francois One', sans-serif;
            font-size: 18px;
        }
/* Top CTAs */
#top_ctas {
    line-height: 85px;
}

    #top_ctas .help_info img {
        height: 65px;
    }

/* Menu */
/*.mainmenu li {
    height: 40px;
}

    .mainmenu li a,
    .mainmenu li a:link,
    .mainmenu li a:active,
    .mainmenu li a:visited,
    .mainmenu li a:focus {
        font-size: 13px;
        padding: 0 10px;
    }*/
.main_item {
    margin-right: 20px;
    width: 80px;
}

    .main_item img {
        width: 30px;
    }

.main_item_rcontent {
    width: 80px;
}

.main_item_rtext {
    width: 80px;
}

    .main_item_rtext p {
        width: 80px;
    }

    .main_item_rtext a {
        font-size: 11px;
        max-width: 95px;
    }

/******************** End of Style for Header ********************/
/******************** Style for homepage views */
#hp_list h1 {
    margin: 0 0 20px;
}

#hp_list .list_item_body {
    padding: 30px 0;
}
/* Style for HomePage Slider */
#myCarousel {
    width: auto;
}

    #myCarousel .carousel-inner > .item > a > img,
    #myCarousel .carousel-inner > .item {
        min-height: 300px;
    }

        #myCarousel .carousel-inner > .item > img,
        #myCarousel .carousel-inner > .item > a > img {
            min-height: 300px;
        }

    #myCarousel .carousel-inner > .item {
        height: 300px;
    }


#hp_slider {
    height: 300px;
}

#myCarousel .overlay_btn,
#myCarousel .overlay_title,
#myCarousel .overlay_btn,
#myCarousel .overlay_title,
#myCarousel .overlay_inner,
#myCarousel .overlay_base, .overlay {
    height: 95px;
    line-height: 95px;
}

#myCarousel .overlay {
    top: 205px;
    height: 95px;
}

#myCarousel .overlay_inner_title {
    font-size: 21px;
    padding: 10px 0 0 0;
}


#myCarousel .overlay_inner_desp {
    font-size: 12px;
    line-height: 15px;
}

#myCarousel .overlay_inner_title {
    font-size: 22px;
}

#myCarousel .arrow_btns a {
    line-height: 13px;
    font-size: 30px;
    width: 20px;
    height: 20px;
    top: 52%;
}

#myCarousel a#psl_arrow_left {
    left: -30px;
}

#myCarousel a#psl_arrow_right {
    right: -30px;
}

#myCarousel img {
    width: 100%;
}

/* For welcome box */
#welcome_box_inner {
    padding: 0 20px;
}
/* Style for Emergency Box */

#emergency_box .item {
    height: 130px;
}

#emergency_box .item_inner {
    width: 180px;
    padding: 20px;
    height: 90px;
}

#emergency_box .item_first_heading {
    height: 52px;
    width: 180px;
    top: 20px;
}

    #emergency_box .item_first_heading p {
        font-size: 19px;
        line-height: 26px;
    }

        #emergency_box .item_first_heading p > font {
            overflow: hidden;
            display: block;
            height: 72px;
            width: 180px;
        }

#emergency_box .item_second_heading {
    top: 52px;
    font-size: 28px;
    line-height: 38px;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* Style for College Life Slider */
/*#life_box_inner {
    padding: 0 20px;
}

#life_box .life_title h2 {
    font-size: 20px;
}

#life_slider {
    width: auto;
}*/
/* Style for What's On Slider */
/*#on_box_inner {
    padding: 0 20px;
}

#on_box .on_title h2 {
    font-size: 20px;
}

#on_slider {
    width: auto;
}*/
/******************** End of Style for homepage views */
/************************* Style for Defalut Detail *****************************/

.smimg {
    position: relative;
    bottom: 0;
}

.detail .img_box {
    margin-bottom: 0;
    height: auto;
}

.detail .img_box_inner.img_border {
    border: none;
}


.detail .img_box {
    margin-bottom: 15px;
}

.detail .smimg div {
    width: 17%;
}

#gallery_list_main {
    height: auto;
    min-height: 0;
}


/************************* End of Style for Defalut Detail ************************/
/*************************Style for Defalut List*******************************/
.list.default_list .list_item .img_box,
.list.default_list .list_item .imgwrap {
    height: 67px;
}

.list.default_list .list_item h4 a,
.list.default_list .list_item h4 a:link,
.list.default_list .list_item h4 a:active,
.list.default_list .list_item h4 a:visited,
.list.default_list .list_item h4 a:focus {
    vertical-align: top;
    font-size: 16px;
    line-height: 18px;
}

.list.default_list .list_item .list_item_text {
    font-size: 14px;
    line-height: 17px;
    height: 17px;
}

.list.default_list .list_item {
    padding: 10px 0;
}


    .list.default_list .list_item .list_item_btn {
        bottom: 0;
        right: 10px;
    }

        .list.default_list .list_item .list_item_btn a {
            font-size: 16px;
            padding: 3px 30px;
        }

/*************************End of Style for Defalut List*******************************/
/***********Style for my acccount *********************/
#account_area_items_list {
    margin-bottom: 0;
}

/***********End of Style for  my acccount*********************/
/********************  Style for News And Blog List ***********************************/
div#iasp_comments_postlink {
    display: none;
}

.list.default_list.news_list h4 {
    height: 19px;
}

.list.default_list.news_list .list_item .list_item_btn {
    bottom: -23px;
}

.list.default_list.news_list p.date {
    font-size: 14px;
    line-height: normal;
}

.list.default_list.news_list .list_item {
    padding: 28px 0;
}

    .list.default_list.news_list .list_item .list_item_text {
        height: 35px;
    }

.list.default_list .list_item .list_item_btn .btn_global,
.list.default_list .list_item .list_item_btn .btn_global:link,
.list.default_list .list_item .list_item_btn .btn_global:active,
.list.default_list .list_item .list_item_btn .btn_global:visited {
    font-size: 13px;
    padding: 5px 15px;
}
/********************  End of Style for News And Blog List ***********************************/
/************************* Style for Footer *******************************/
#footer_top #footer_top_inner {
    padding: 30px 0;
}

#footer_top .col_title {
    padding: 0 0 20px;
    font-weight: normal;
    font-size: 18px;
}

#footer_top .col_list a,
#footer_top .col_list a:link,
#footer_top .col_list a:active,
#footer_top .col_list a:visited,
#footer_top .col_list a:hover {
    font-weight: 300;
    font-size: 14px;
}

#footer_top .col_list li:last-child {
    margin-bottom: 0;
}

#footer_top .ft_contact .link_location,
#footer_top .ft_contact .link_phone {
    font-size: 14px;
}

#foot .copyright {
    font-size: 12px;
}

/************************* End of Style for Footer *******************************/ 
/******************** Style for img gallery *****************************************/
table.img_list td div {
    width: 100%;
}

table.img_list td {
    width: 25%;
    overflow: hidden;
}

    table.img_list td div ~ div ~ div {
        display: none;
    }
/******************** End of Style for gallery *****************************************/
/******************** Style for Download *****************************************/
.list.default_list.download_list .list_item .imgwrap {
    height: 105px;
}

.list.default_list.download_list .list_item .img_box {
    height: 107px;
}


/******************** End of Style for Download *****************************************/
/******************** 20171025 Style for News *****************************************/
ul#news_cycle .cycle_item .cycle_item_content .cycle_item_title a,
ul#news_cycle .cycle_item .cycle_item_content .cycle_item_title a:link,
ul#news_cycle .cycle_item .cycle_item_content .cycle_item_title a:active,
ul#news_cycle .cycle_item .cycle_item_content .cycle_item_title a:visited,
ul#news_cycle .cycle_item .cycle_item_content .cycle_item_title a:hover {
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
}

ul#news_cycle .cycle_item .cycle_item_content .cycle_item_text {
    line-height: 20px;
    height: 100px;
}

ul#news_cycle.no_cycle.inner_list .news_authoring_font{
    font-size: 13px;
}

ul#news_cycle.no_cycle.inner_list .cycle_item .img_box_inner {
    max-width: 204.6px;
    max-height: 153px;
}

ul#news_cycle.no_cycle.inner_list .cycle_item .img_box .img_box_inner a{
    width: 204.6px;
    height: 153px;
}

ul#news_cycle.no_cycle.inner_list .cycle_item .img_box .img_box_inner a img{
    max-width: 204.6px;
    max-height: 153px;
}

#news_cycle.no_cycle.inner_list .action_links span{
    font-size: 12px;
}

ul#news_cycle .cycle_item .cycle_item_content .cycle_item_content_inner{
    height:290px;
}
/******************** 20171025 End of Style for News *****************************************/